
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=1200, initial-scale=device-width/1200, maximum-scale=1.00">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>找不到页面</title>
    <style>
        a {
            text-decoration: none;
            color: #9FB2D1;
        }

        div {
            text-align: center;
        }

        span {
            color: #ddd;
        }

        body {
            padding: 0;
            margin: 0;
        }

        body > div > img {
            width: 100%;
            display: block;
        }

        body > div > h2 {
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
            color: #9FB2D1;
            font-weight: 500;
            letter-spacing: 3px;
            padding-left: 20%;
            padding-top: 6%;
        }

        body > div > p {
            width: 100%;
            position: absolute;
            bottom: 30%;
            left: 0;
            z-index: 1;
            color: #ddd;
            font-weight: 500;
            letter-spacing: 1px;
            text-align: center;
            font-size: 0.9em;
        }

        .img {
            height: 960px;
            position: relative;
            background: url("https://down.om.cn/resource/images/404.jpeg") no-repeat center center;
        }

        .img a {
            position: absolute;
            left: calc(50% - 520px);
            top: 130px;
            font-size: 1.5em;
        }

        .footer {
            margin-top: -330px;
            position: relative;
            line-height: 30px;
        }
    </style>
</head>
<body>
<div class="img">
    <a href="/">欧模网</a>
</div>
<div class="footer">
    <span><second id="second">3</second>秒后返回首页</span><br>
    <a href="/">返回首页</a>
</div>

<script>
    window.onload = function () {
        var second = document.getElementById('second');
        var i = 3;
        var redirect = '/';
        var timer = setInterval(function () {
            i--
            if (i == 0) {
                clearInterval(timer);
                timer = null;
                window.location.href = redirect;
            } else {
                second.innerHTML = i;
            }

        }, 1000);
    }
</script>
</body>
</html>
